
.wrap{
	background: white;
	width: 900px;
	margin: 10px auto;
}
 
/*bagian header*/
.wrap .header{
	background: #e2d000;
	/*height: 50px;*/
	padding: 2px 10px;
}
 
/*akhir header*/
 
/*bagian menu*/
.wrap .menu{
	background: #96926c;
	text-align: center;
	padding: 10px;
}
 
/*akhir menu*/
 
.clear{
	clear: both;
}
 
.body{
	height: 450px;
}
/*bagian sidebar*/
.wrap .body .sidebar{
	background: #efe140;
	text-align: center;
	float: left;	
	width: 30%;
	height: 100%;
}
 
/*akhir sidebar*/
 
.wrap .body .content{
	background: #474318;
	text-align: center;
	float: left;
	height: 100%;
	width: 70%;	
}
 
.wrap .footer{
	background-color: #6e7a8c;
	text-align: center;
	width: 97,5%;
	padding: 10px;
}
